*{margin:0; padding:0;border:none;font-family:trebuchet MS,verdana,arial,helvetica,sans-serif;}

span{font-weight:bold;}

#page{margin:0; text-align:center;display:block;font-size:12px;}

#global_container{margin:0 auto; padding:0; overflow:auto; text-align:left; width:766px;}
	
	#header{background:url('./images/top-bg.png');height:135px;}
		#logo{position:relative;top:40px; left:530px;}
		
	#main{background-color:#c8cfd5;}
		
		#left_part{float:left; width:245px;}
			#menu{list-style:none; margin:0px;}
				.menu_list{background:url('./images/menu-bg.png') repeat-x; height:26px; margin:0px; margin-bottom:2px; padding-left:10px; vertical-align:center; line-height:24px;}
					.menu_list a{color:#fff;text-decoration:none;font-weight:bold;}
				.submenu{list-style:url('./images/submenu-arrow.png');}
					.submenu_list{margin-left:25px;font-size:11px !important;}
						.submenu_list a{color:#000; text-decoration:none;}
						
		#right_part{float:left; background-color:#d8dde2; width:521px; min-height:575px;}
		* html #right_part{height:575px;}
			
			#slogan_part{position:relative; height:320px; width:521px; background:url('./images/principal-bg.png');}
				#slogan, #slogan_bg{position:absolute; right:0; bottom:0; height:64px; width:100%;}
				#slogan_bg{background:#5d6269; opacity:0.5; filter:alpha(opacity=50);}
				#slogan{font-size:20px !important; line-height:64px; text-align:right;color:#fff; padding-right:15px;}
				
			#welcome_part{height:185px; background-color:#fff;}
				#welcome_img{float:left;margin-right:5px;}
				#welcome_text{float:left;width:290px;}
					#welcome_text h1{margin-top:25px; margin-bottom:10px; font-size:18px !important;}
					#welcome_text p{margin-bottom:10px;}
					#welcome_text p, #welcome_text a{font-size:11px;}
					#welcome_text a{color:#000;}
				#complement_welcome_text{float:left;font-size:11px;margin:15px 10px;}
					
			.page_title{color:#fff !important;background:#aaa url('./images/page-title-bg.png') no-repeat; height:64px;position:relative; font-size:18px;}
				.page_title p{position:absolute;left:15px;top:20px;}
				
			.page_desc{padding:15px;}
				.page_desc p{margin-bottom:15px;color:#000;}
				.page_desc ol, .page_desc ul{margin-left:15px; color:#000;}
				.page_desc ul{list-style:url('./images/submenu-arrow.png');}
				.page_subtitle{color:#942824 !important; margin-bottom:15px;}
				.citation{background-color:#fff; width:100%; padding:10px 0px; text-align:center; font-weight:bold; color:#6699cc !important;}
				
				.page_tab{width:100%; border:none; font-size:12px;}
					.page_tab td, .page_tab th{padding:4px; margin:1px;}
					.tab_title{background-color:#666; color:#fff;}
					.tab_col{background-color:#888; color:#fff; text-align:left;}
					.tab_light td, .tab_dark td{vertical-align:top; text-align:left; color:#666;}
					.tab_light td{background-color:#e5e5e5;}
					.tab_dark td{background-color:#ccc;}
					.page_tab ul{list-style-image:none; list-style-type:circle;}
					
			#map{float:left; height:359px; width:300px; background:url('./images/map/fullmap.jpg');}
				#map, #map div{margin:0; padding:0;}
				#map_top{width:100%;height:87px; background-image:url('./images/map/map10.jpg');}
				#map_center{width:100%;height:141px; background-image:url('./images/map/map20.jpg');}
				#map_bottom{width:100%;height:130px; background-image:url('./images/map/map30.jpg');}
				
			#hospital_list{float:left; width:180px; margin-left:10px;}
				#hospital_list a{color:#444; font-weight:bold; text-decoration:none;}
				#hospital_list ul{list-style-image:none;}
				#hospital_list ul ul{list-style-type:circle;}
				
			#complete_hospital_list{width:100%; border:none; font-size:12px;}
				#complete_hospital_list td, #complete_hospital_list th{padding:4px; margin:1px; text-align:left; vertical-align:top;}
				#complete_hospital_list th{color:#fff;background-color:#666 !important;}
				
	#footer{background: #757e84 url(./images/bottom-bg.png) no-repeat; height:116px;border-top:solid 1px #fff;color:#fff;font-size:12px;}
		#contact, #adress{padding-top:55px;position:relative;}
			
			#contact img, #contact p, #adress p{position:absolute;}
			#contact img, #contact p{top:50px;}
			#contact img{left:10px;margin-top:10px;}
			#contact p{left:30px;}
			#contact a{color:#fff;}
			
			#adress p{top:-5px; right:30px;}